{% extends '/base.html.twig' %}

{% block icon %}fa fa-user-pen{% endblock %}
{% block title %}Demandes de création d'utilisateurs{% endblock %}

{% block breadcrumb %}
    <li>Administration technique</li>
    <li class="active">Demandes de création d'utilisateurs</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des demandes de création d'utilisateurs"
        }
    ) }}

{% endblock %}
